hruby

Embed a Ruby intepreter in your Haskell program !

Version on this page:0.3.6
LTS Haskell 13.22:0.3.8
Stackage Nightly 2019-05-24:0.3.8
Latest on Hackage:0.3.8

See all snapshots hruby appears in

BSD-3-Clause licensed by Simon Marechal
Maintained by bartavelle@gmail.com

Module documentation for 0.3.6

There are no documented modules for this package.

This doesn't work with Ruby 1.9. Everything you need should be in Foreign.Ruby.Safe.

comments powered byDisqus